
/*产品列表*/
.tabstype{}
.tabstype .weui-navbar{height:40px;height:2rem}
.tabstype .weui-navbar__item.weui-bar__item--on{background:none;
border-bottom:#67beec solid 0.1rem;
    color: #7d7d7d;}
.tabstype .weui-navbar__item{padding:0;line-height:2rem;padding-bottom:0.1rem;}
.typemian img{width:100%;max-height:6rem;}
.weui-navbar+.weui-tab__bd{padding-top:2rem}
.typetitle{line-height:1.4rem;;}

.wsx,.zsx,.ysx{height:1.4rem;line-height: 1.4rem;border:none;vertical-align: middle;}
.wsx i,.zsx i,.ysx i{border:solid 0.05rem #a9a9a9;font-style: normal;padding:0 0.05rem}
.wsx i{color:#a9a9a9}
.zsx i{border:solid 0.05rem #0085be;color:#0085be}
.ysx i{border:solid 0.05rem #68e9bf;color:#68e9bf}
.golook a{display:block;border:solid 0.05rem #e1e1e1;background-color:#f3f3f3;text-align: center;height:1.2rem;line-height: 1.2rem;}
.golook a:first-child{width:42%;}
.golook a:last-child{width:54%;}
.golook a i{margin-right:0.3rem;display: inline-block;line-height:1.2rem;vertical-align: middle;}






/*一站式服务*/
.stitle{line-height:2.25rem;}

.borderblue{height:3.5rem}
.qiz i{display:block; color:#0795df;text-align: center;vertical-align: middle;
line-height:3.5rem;font-size:1.5rem;}
.servs .w33 {margin-bottom:0.8rem;}
.lmore{display:block;height:2rem;border:solid 0.05rem #ff7f5a;
line-height:2rem;text-align: center;color:#ff7f5a;border-radius:0.2rem;margin-top:0.9rem;margin-bottom:1.1rem;}
.gosucess {margin-bottom: 1.1rem;overflow: hidden;white-space: nowrap;}
.gosucess ul{width:100%;white-space: nowrap;overflow: hidden;overflow-x: auto;}
.gosucess ul li{ display:inline-block;border:solid #ebebeb 0.05rem;height:3.1rem;width:6rem; border-left:0;}
.gosucess ul li:first-child {border-left:solid #ebebeb  0.05rem;;}
.gosucess ul li a{display:block;text-align: center;vertical-align: middle;height:100%;width:100%;line-height:3rem;}
.gosucess ul li a img{text-align: center;vertical-align: middle;max-height:2.8rem;max-width:95%}

.gosucess ul::-webkit-scrollbar  
{  
    background-color: #ffffff;  
    opacity: 0;
}  


.dba a{display:block;display: -webkit-flex;}
.dba .masgtip{display: flex;padding-left:0;display: -webkit-flex;}
.dba .masgtip img{height:4rem; width:30%;z-index: 500;margin-left:-0.1rem;}
.maintexts{
	overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
